<!DOCTYPE html>
<html>
<head>
        
   
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="C:\Users\MSRIM\Desktop\HTML\final.css"> 
    
</head>
<body background="C:\Users\MSRIM\Desktop\3.jpg">
 

<h2><center>WELCOME</center></h2>
  
 <div class="w3-right w3-hide-small w3-wide toptext" style="font-family:'Segoe UI',Arial,sans-serif">THE WORLD'S LARGEST WEB DEVELOPER SITE</div>



<div class="tab">
  <button class="tablinks" onclick="openCity(event, 'Login')">Login</button>
  <button class="tablinks" onclick="openCity(event, 'SignUp')">SignUp</button>
  <button class="tablinks" onclick="openCity(event, 'Contact')">Contact</button>
</div>
    


    
    
<!-- Tab content -->
<div id="Login" class="tabcontent">
  <h3>LOGIN</h3><!Login content>
  <form action="action_page.php">  

  <div class="container,form ">
    <label for="uname"><b>Username</b></label>
    <input type="text" placeholder="Enter Username" name="uname" required>

    <label for="psw"><b>Password</b></label>
    <input type="password" placeholder="Enter Password" name="psw" required>

    <button type="submit">Login</button>
    <label>
      <input type="checkbox" checked="checked" name="remember"> Remember me
    </label>
  </div>

  <div class="container" style="background-color:#f1f1f1">
    <button type="button" class="cancelbtn">Cancel</button>
    <span class="psw">Forgot <a href="#">password?</a></span>
  </div>
      
</form>
</div>

<div id="SignUp" class="tabcontent">
  <h3>SIGN UP</h3><!Login content>
    
    <form action="action_page.php" style="border:1px solid #ccc">
        
        
  <div class="container" style="border:1px solid #000000">
   
    <p><b>Please fill in this form to create an account.</b></p>
    <hr>

    <label for="email"><b>Email:  </b></label>
    <input type="text" placeholder="Enter Email" name="email" required ><br>

    <label for="psw"><b>Password:</b></label>
    <input type="password" placeholder="Enter Password" name="psw" required><br>

    <label for="psw-repeat"><b>Repeat Password</b></label>
    <input type="password" placeholder="Repeat Password" name="psw-repeat" required>

    <label>
      <input type="checkbox" checked="checked" name="remember" style="margin-bottom:15px"> Remember me
    </label>

    <p><center>By creating an account you agree to our <a href="#" style="color:dodgerblue">Terms & Privacy</a>.</center></p>

    <div class="clearfix">
      <button type="button" class="cancelbtn">Cancel</button>
      <button type="submit" class="signupbtn">Sign Up</button>
    </div>
  </div>
</form>
   
</div>

<div id="Contact" class="tabcontent" style="border:1px solid #ccc">
  <h3>CONTACT</h3>
   <p class="contact"> SANTOSH RANJAN<br>
      email:santosh.rnjn13@gmail.com<br>
      phone:9590829220
    </p>
</div>
    
    
     <!JAVASCRIPT>
    <script>
  function openCity(evt, cityName) {
    var i, tabcontent, tablinks;
    tabcontent = document.getElementsByClassName("tabcontent");
    for (i = 0; i < tabcontent.length; i++) {
        tabcontent[i].style.display = "none";
    }
    tablinks = document.getElementsByClassName("tablinks");
    for (i = 0; i < tablinks.length; i++) {
        tablinks[i].className = tablinks[i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}
</script>
    
    
    <div class="container5">
  

  <div class="center">
      <video width="320" height="240" controls>
  <source src="https://video.fblr1-4.fna.fbcdn.net/v/t42.9040-2/30381640_297614077442420_4566994066213961728_n.mp4?_nc_cat=0&efg=eyJybHIiOjE1MDAsInJsYSI6MTAyNCwidmVuY29kZV90YWciOiJzdmVfdXBsb2FkX3Y0X2hxMl9jb3JlIn0%3D&rl=1500&vabr=349&oh=32762ad31b1c72962db14f27ca95b79b&oe=5B9598FD" type="video/mp4">
  
  
    </video><h2 class="red-fc">Neutrinos – The App Development Platform For The Modern Enterprise </h2>
 <p class="para">Welcome to a world where <em>rapid is obsolete.</em></p>
      <p class="para">
          Enterprises today are looking at investing in modern technology which can help them in executing strategic programs at the speed of thought. Gone are the days when building enterprise applications took months, sometimes even years. In today’s fast paced world, businesses expect IT programs to be executed in matter of weeks, sometimes even days.
      </p>
      <p class="para">
          Welcome to Neutrinos – The App Development Platform For The Modern Enterprise
      </p>
 </div>
</div>
   
        
            
                
    
    </body>
</html> 

